<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class WithdrawLog extends Model
{
    protected $table = 'withdraw_logs';

    protected $guarded = ['id'];

    public function user()
    {
        return $this->belongsTo('App\User','user_id','id');
    }
    public function method()
    {
        return $this->belongsTo('App\Currency','currency_id','id');
    }


}
